/* global */

@font-face {
    font-family: 'droidkufi-regular';
    src: url('fonts/droidkufi-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/droidkufi-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/droidkufi-regular-webfont.woff') format('woff'), /* Modern Browsers */
        url('fonts/droidkufi-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/droidkufi-regular-webfont.svg#svgMyWebFont') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'droidkufi-bold';
    src: url('fonts/droidkufi-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/droidkufi-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/droidkufi-bold-webfont.woff') format('woff'), /* Modern Browsers */
        url('fonts/droidkufi-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/droidkufi-bold-webfont.svg#svgMyWebFont') format('svg'); /* Legacy iOS */
}

.finance1Show,.finance2Show,.mortgage1Show,.mortgage2Show{
    /*background: yellow;*/
}
body{
    font-family: 'droidkufi-regular';
    color: #999;
}
.btn{
       font-family: 'droidkufi-regular';
}
.ltr{
    direction: ltr !important;

}
select{
    font-family: 'droidkufi-regular';
    font-size: 11px;
}
.helvFont{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* header */
.header{
    position: relative;
    z-index: 10;
}
.logo{
    width: 80px;
    height: 133px;
    overflow: hidden;
    display: inline-block;
    background: #fff;
    padding:10px 20px;
    float: right;
}
.mobilelogo{
    display: none;
}
#nav .top-menu{
    width: 720px;
    display: inline-block;
    float: right;
    height:80px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: absolute;
}
.navbar .nav{
    margin: 0px;
    background: #3990c6;
}
.navbar .nav > li > a {
    color: #1d5b9f;
    font-size: 11px;
    padding:11px 0px;
    width: 90px;
    border-top:4px solid #1d5b9f;
    text-align: center;

}
.navbar .nav > li > a:focus{
    outline: none;
}
.navbar .nav > li > a:last-child {
    background: transparent;
}
.navbar .nav > li > a i{
    display: block;
    text-align: center;
    color: #30b8fa;
    margin-bottom: 2px;
    font-size: 30px;
}
.navbar .nav > li > a:hover,.navbar .nav > li > a.active{
    border-top:4px solid #30b8fa;
    color: #fff ;
}
.navbar .nav > li > a.active i,.navbar .nav > li > a:hover i,.navbar .nav > li > a:focus i{
    color: #fff ;
}
.navbar .btn-navbar{
    background: #30b8fa;
    float: left;
    padding: 35.4px;
    margin: 0px;
}
.navbar .btn-navbar:hover{
    background: #00a8ff;
}
.login{
    background:  #1d5b9f;
    padding: 28px 0px;
    height:24px;
    text-align: center;
    color: #82d5ff;
    float: left;
    width: 100px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.login:hover{
    background: #1363ba;
    cursor: pointer;
}
.loginBtn span.signSpan{
position: absolute;
top: 15px;
right: 44px;
}

.loginBtn span.loginSpan{
    position: absolute;
top: 38px;
right: 44px;
}
.loginBtn img{
    position: absolute;
top: 30px;
right: 10px;
}
.modal{
    overflow: hidden;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}
.modal-header h3 {
    color: #01b0ea;
}
.signWrapper,.loginWrapper{
    width: 50%;
    float: right;
    text-align: center;
}
.loginBox h4{
    color: #333;
    margin: 0px 0px 20px;
    border-bottom:1px solid #eee;
    padding: 10px 0px;
}
.loginBox .modal-header{
    border: 0px;
}
.loginBox form{
    padding: 0px 20px;
    overflow: hidden;
}

.signWrapper form{
    border-left: 1px solid #eee;
}

.loginBox .form-control {
    width: 92% !important;
}
.loginWrapper label input{
    margin-top: 0px;

}
.dialog-box{
    margin: 10px 0px;
    font-size: 12px;
    overflow: hidden;
}
.loginBox p{
    text-align: right;
    font-size: 15px;
    color: #333;
    font-weight: bold;
}
.loginWrapper label{
    display: inline-block;
    float: right;
    font-size: 12px;
}
.loginWrapper a{
    float: left;
    width:100%;
}
.signin{
    width: 100% !important;
    font-family: 'droidkufi-bold';
    color: #fff;
    background-color: #28A9FF;
 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    height: 40px;
    text-align: center;

}
.signin:hover{
    color: #fff;
    background:#42BFFE ;
}

.login-social{
    clear: both;
    overflow: hidden;
}
.login-social .fbBtn span,.login-social .twBtn span{
    float: left;
    display: inline-block;
    color: #fff;
    background: #3B579D;
    font-size: 20px;
    border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    padding: 0px 20px;
    position: relative;
    top: -1px;
    min-width: 20px;
}
.login-social .fbBtn,.login-social .twBtn {
    color: #444;
    font-weight: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: none repeat scroll 0 0 #F4F0EF;
    border:1px solid #ddd;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    clear: both;
    margin-bottom: 5px;
    cursor: pointer;
    width:100%;
}
.twBtn {
    width:100%;
}
.login-social .twBtn span{
    background:#42BFFE ;
}
.login-social .fbBtn:hover,.login-social .twBtn:hover {
    background:#F9F9F9;
}
/* news style */
.news{
    float: right;
    width: 820px;
    position: relative;
}
.news > div {
    background-color: #F8F8F8;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    height: 30px;
    padding: 10px 0;
    overflow: hidden;
}
.news > div.first {
    border-bottom: none;
}
.lastNews{
    color: #fff;
    position: absolute;
    top: 1px;
    right: 0px;
    background:#82D5FF;
    padding:0px 10px;
    z-index: 100;
    line-height: 50px;
}
.news dl {
    display: block;
    margin: 0;
}
.news dt, .news dd {
    display: block;
    float: right;
    margin: 0 5px;
    padding: 5px 10px;
    font-size: 11px;
    color: #c3c3c3;
}
.news dt {
    border: 1px solid #ddd;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    direction: ltr;
}
.news dd {
    margin-left:30px;
    display: inline-block;
}
.news .search{
    background: #82D5FF;
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
}
.news .search input{
    height: 20px;
    margin: 0px 10px;
}
.news .search .submit{
    background:url("../images/right.png") no-repeat center center #3990C6;
    position: absolute;
    top: 10px;
    left: 0px;
    height: 30px;
    width: 40px;
}

/* slider style */

#slider {
    background-color: #F8F8F8;
    overflow: hidden;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 450px;
    border-bottom: 1px solid #eee;
}
.carousel{
    margin-bottom: 0px;
}
#slider img{
    margin: 0 auto;
    width: 1200px;
    max-height: 600px;
    min-height: 450px;
    overflow: hidden;
}
.carousel-caption {
    background: transparent;
    top: 40%;
    bottom: auto;
    padding: 15px;
    position: absolute;
    right: 0;
}
.carousel-caption h4,.carousel-caption p {
    padding: 15px;
    clear: both;
    float:right;
    display: inline-block;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
}
.carousel-caption h4{
    color: #1D5B9F;
}
.carousel-caption p{
    color: #444;
}
/* form style */
.form-wrapper{
    margin-top: -120px;
    z-index: 100;
    position: relative;
}
.pageContent .largeHeader{
    background:#1d5b9f ;
    color: #fff;
    font-size: 22px;
    text-align: right;
    border-top:4px solid #82D5FF;
    margin: 0px;
    height: 70px;
    line-height: 55px;
    padding-right: 10px;
    position: relative;
}
.pageContent .largeHeader span{
    display: inline-block;
    font-size: 10px;
    line-height: 20px;
    position: absolute;
    bottom: 8px;
    right: 10px;
    height: 20px;
    overflow: hidden;
}
.pageContent .largeHeader span a{
    color: #fff;
    padding:2px;
}
.ticker {
    margin:0;
    list-style-type:none;
    height: 70px;
    overflow: hidden;
    background: none repeat scroll 0 0 #1D5B9F;
    border-top: 4px solid #3990C6;
}
.ticker li {
    color: #FFFFFF;
    font-size: 22px;
    text-align: center;
    height: 70px;
    line-height: 70px;
}

.ticker-active {
    overflow:hidden;
}
.ticker-active li {
    display:none;
    overflow:hidden;
    white-space:nowrap;

}
.swMain {
    position:relative;
    display:block;
    margin:0;
    padding:0;
    border: 0px solid #CCC;
    overflow:visible;
    float:left;
    width:100%;
}
.swMain .stepContainer {
    display:block;
    position: relative;
    margin: 0;
    padding:0;
    border: 0px solid #CCC;
    overflow:hidden;
    height:300px;
}
.stepContent{
    padding: 15px;
}
.swMain .stepContainer div.content {
    display:block;
    position: absolute;
    float:right;
    margin: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color:#F8F8F8;
    height:484px;
    z-index:88;
    width:100%;
    clear:both;
    background:#F8F8F8;
    padding-right: 15px;
}

.swMain div.actionBar {
    display:block;
    position: relative;
    clear:both;
    width: 100%;
    overflow: hidden;
    color:  #5A5655;
    text-align: center;
    z-index:88;
}
.swMain .stepContainer .StepTitle {
    display:block;
    position: relative;
    margin:0;
    padding:5px;
    color:#555;
    font-size: 14px;
    clear:both;
    z-index:88;
    margin-bottom: 20px;
}
.swMain ul.anchor {
    position: relative;
    display:block;
    float:right;
    list-style: none;
    padding: 0px;
    margin: 0px;
    border: 0px solid #CCCCCC;
    background: transparent; /*#EEEEEE */
}
.swMain ul.anchor li{
    position: relative;
    margin: 0;
    padding: 0;
    padding-bottom:3px;
    border: 0px solid #E0E0E0;
    float: left;
    clear:both;
}
/* Anchor Element Style */
.swMain ul.anchor li a {
    display:block;
    position:relative;
    float:right;
    margin:0;
    padding:3px;
    height:70px;
    width:180px;
    text-decoration: none;
    outline-style:none;
    z-index:99;
}
.swMain ul.anchor li a .stepNumber{
    position:relative;
    float:right;
    width:30px;
    text-align: center;
    padding:15px 2px;
    font: bold 30px Verdana, Arial, Helvetica, sans-serif;
}
.swMain ul.anchor li a .stepDesc{
    position:relative;
    display:block;
    float:right;
    padding:14px 5px 0px 0px;
    width:76%;
    font-size: 15px;
    font-family: 'droidkufi-bold';
}
.swMain ul.anchor li a .stepDesc small{
    font-size: 11px;
}
.swMain ul.anchor li a.selected{
    color:#F8F8F8;
    background: #1D5B9F;  /* EA8511 */
    border: 1px solid #1c518a;
    cursor:text;
    -moz-box-shadow: 1px 5px 10px #888;
    -webkit-box-shadow: 1px 5px 10px #888;
    box-shadow: 1px 5px 10px #888;
}
.swMain ul.anchor li a.selected:hover {
    color:#F8F8F8;
    background:#1D5B9F;
}

.swMain ul.anchor li a.done {
    position:relative;
    color:#FFF;
    background:#82D5FF;
    border: 1px solid #64c2f2;
    z-index:99;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.swMain ul.anchor li a.done:hover {

    background: #42bffe;
    border: 1px solid #64c2f2;
}
.swMain ul.anchor li a.disabled {
    color:#82D5FF;
    background: #F8F8F8;
    border: 1px solid #eee;
    cursor:text;
}
.swMain ul.anchor li a.disabled:hover {
    color:#82D5FF;
    background: #F8F8F8;
}

.swMain ul.anchor li a.error {
    color:#6c6c6c !important;
    background: #f08f75 !important;
    border: 1px solid #fb3500 !important;
}
.swMain ul.anchor li a.error:hover {
    color:#000 !important;
}

.swMain .buttonNext {
    width:44%;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    color:#FFF;
    outline-style:none;
    background-color:#1d5b9f;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 50px;
    line-height: 50px;
}
.swMain .buttonNext:hover{
    background: #1363BA;
}

.swMain .buttonDisabled {
    color:#fff  !important;
    background-color:#82D5FF !important;
    cursor:text;
}
.swMain .buttonPrevious,.swMain .buttonFinish {
    width: 28%;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    color:#eee;
    outline-style:none;
    background-color: #42BFFE  ;
    height: 50px;
    line-height: 50px;
}

/* Form Styles */
.rightContent{
    overflow: hidden;
    position: relative;
    background: #fff;
}
.rightContent .row-fluid{
    position: relative;
}
#loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    z-index: 9999;
    text-align: center;
    display: block;
    background:#fff;
    overflow: hidden;
}
.loading-image {
    position: absolute;
    top: 100px;
    left: 40%;
    z-index: 100;
    margin-left: -24px ;

}

.txtBox {
    border:1px solid #CCCCCC;
    color:#5A5655;
    font:13px Verdana,Arial,Helvetica,sans-serif;
    padding:2px;
    width:430px;
}
.txtBox:focus {
    border:1px solid #EA8511;
}

.swMain .loader {
    position:relative;
    display:none;
    float:left;
    margin: 2px 0 0 2px;
    padding:8px 10px 8px 40px;
    border: 1px solid #FFD700;
    font: bold 13px Verdana, Arial, Helvetica, sans-serif;
    color:#5A5655;
    background: #FFF url(../images/loader.gif) no-repeat 5px;
    border-radius:5px;
    -moz-border-radius  : 5px;
    -webkit-border-radius: 5px;
    z-index:998;
}
.swMain .msgBox {
    position:relative;
    display:none;
    float:left;
    margin: 4px 0 0 5px;
    padding:5px;
    border: 1px solid #FFD700;
    background-color: #FFFFDD;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color:#5A5655;
    -moz-border-radius  : 5px;
    -webkit-border-radius: 5px;
    z-index:999;
    min-width:200px;
}
.swMain .msgBox .content {
    padding: 0px;
    float:left;
}
.swMain .msgBox .close {
    border: 1px solid #CCC;
    border-radius: 3px;
    color: #CCC;
    display: block;
    float: right;
    margin: 0 0 0 5px;
    outline-style: none;
    padding: 0 2px 0 2px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.swMain .msgBox .close:hover{
    color: #EA8511;
    border: 1px solid #EA8511;
}
.swMain label,.swMain .controls{
    display: inline-block;
}
.swMain label{
    min-width: 45%;
    font-size: 12px;
    float: right;
    line-height: 30px;
}
.form-group{
    overflow: hidden;
    clear: both;
}
.options{
    margin: 0px 0px 10px;

}
.options li{
    list-style: none;
    display: inline-block;
    background: #30b8fa;
    padding: 9px;
    color: #fff;
    margin-bottom: 2px;
    font-size: 11px;
}
.options li:hover{
    background: #1D5B9F;
    cursor: pointer;
}
.activeOption{
    background: #1D5B9F !important;
}
.carouselWrapper2,.carouselWrapper3,.carouselWrapper4,.carouselWrapper5{
    position: relative;
    float: right;
    width: 100%;
    overflow: hidden;
}
.carouselWrapper2 .caroufredsel_wrapper,.carouselWrapper3 .caroufredsel_wrapper,.carouselWrapper4 .caroufredsel_wrapper,
.carouselWrapper5 .caroufredsel_wrapper{
    float: right !important;
}
.carousel-form img,.carousel-form a{
    width: 182px;
    height: 80px;
    margin: 0 2px;
    float: right;
    overflow: hidden;
    display: inline-block;
}

.prev2,.next2 {
    background: transparent url( ../images/carousel_control2.png ) no-repeat 0 0;
    text-indent: -999px;
    display: block;
    overflow: hidden;
    width: 15px;
    height: 25px;
    position: absolute;
    top: 50%;
    margin-top: -12.5px;
}
.prev2 {
    background-position: 0 0;
    left: 2px;
}
.prev2:hover {
    left: 0px;
}
.next2 {
    background-position: -15px 0;
    right: 2px;
}
.next2:hover {
    right: 0px;
}
.prev2:focus, .next2:focus {
    outline: none;
}
.carouselWrapper3,.carouselWrapper4,.carouselWrapper5{
    height: 0px;
}
.hide{
    display: none;
}
.show{
    display: block;
}
.controls{
    width: 55%;
}
.form-control{
    width: 90.5% !important;
}
.selectBox{
    border:1px solid #eee;
    overflow: hidden;
    width: 30.5% !important;
    float: right;
    margin-left: 2px;
    height: 30px;
    background:url("../images/arrow.jpg") no-repeat;          /*Adds background-image*/
}
.selectBoxLarge{
    border:1px solid #eee;
    overflow: hidden;
    width: 95% !important;
    height: 30px;
    background:url("../images/arrow.jpg") no-repeat;          /*Adds background-image*/
}
.dateSelect {
    background: transparent;
    border: 0 !important;             /*Removes border*/
    -webkit-appearance: none;            /*Removes default chrome and safari style*/
    -moz-appearance: none;             /* Removes Default Firefox style*/

    background-position: 0px 0px;           /*Position of the background-image*/
    width: 125%;            /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px;          /* Removes default arrow from firefox*/
    text-overflow: "";               /*Removes default arrow from firefox*/

}
.selectBoxLarge .dateSelect {
    width:108%;
}
select::-ms-expand {
    display: none;
}
.radio{
    width: auto;
    min-width: 20% !important;
    padding-top: 0px !important;
}
input[type="radio"], input[type="checkbox"] {
    margin: 10px 0 0;
}

/* Lefttwitter style*/
.Lefttwitter{
    margin-right: 0px !important;
    width:25.641% !important;
    background:#eee;
}
.Lefttwitter h1{
    color: #fff;
    margin: 0px;
    height: 70px;
    line-height: 70px;
    font-size: 14px;
    border-top: 4px solid #10e0de;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:normal;
    background: url("../images/tw.png") no-repeat 20px center #06a1f1;
    padding-left: 30px;
    text-align: center;
}
.Lefttwitter .span12{
    padding: 10px 0px;
    background: #f3f3f3;
    border-bottom: 1px solid #eee;
}
.Lefttwitter .span4{
    text-align: center;
    position: relative;
}
.Lefttwitter .span4 img{
    width: 60px;
    height: 60px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
}
.Lefttwitter .span4 span{
    position: absolute;
    width: 100%;
    top: 0px;
    right: 82px;
    text-wrap: none;
    text-align: right;
    margin: 0px 0px 5px 0px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.graylight{
    background: #F8F8F8 !important;
}
.Lefttwitter .span8{
    font-size: 11px;
    line-height: 16px;
    color: #3498db;
    padding-left: 5px;
    margin-top: 26px;
}
.twitterWrapper{

    overflow: hidden;
    height: 744px;
    overflow-y: scroll;
}
.form-wrapper .pageContent{
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 608px;
    -moz-box-shadow:    0px 2px 6px -2px #999;
    -webkit-box-shadow: 0px 2px 6px -2px #999;
    box-shadow:         0px 2px 6px -2px #999;

}
.Lefttwitter {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0px;
}
.newsletter{
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.newsletter .span12{
    background:#2AD0D6;
    text-align: center;
    min-height: 185px;
    padding: 10px 10px 0px;
    position: relative;
    border-bottom: 0px;
}
.newsletter .span12 h2{
    color: #fff;
    font-size: 18px;
    margin: 10px 0px;
}
.newsletter .submit{
    width: 100%;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 15px 0px;
    height: 20px;
    background: url("../images/news.png") no-repeat center center #33C0C7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.newsletter .submit:hover{
    background-color: #20DEE5 ;
}
/* footer style*/
.footer{
    overflow: hidden;
    position: relative;
    font-size: 12px;
    margin-top: 60px;
}
.footer .footerleft{
    position: relative;
    overflow: hidden;
    width: 460px;
    float: left;
}
.footer .copyright span{
    position: absolute;
    bottom: 5px;
    right: 0px;
}
.footerText{
    position: absolute;
    width: 300px;
    top: 45px;
    left: 50%;
    z-index: 10;
    margin-left: -150px;
    text-align: center;
}
.footerText h6{
    margin: 0px;
    color: #666;
}
.footerText span{
    display: inline-block;
}
.footerBorder{
    border-bottom: 4px solid #52b0dc;
}
ul.social {
    margin: 0px 0px 10px;
}
ul.social li{
    text-align: center;
    list-style: none;
    display: inline-block;
}
ul.social li a{
    display: inline-block;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
    background: #49b3e7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul.social li a:hover{
    background:#1363BA ;
    text-decoration: none;
}
.footerTriangle {
    border-bottom: 160px solid #eee;
    border-left: 230px solid rgba(0, 0, 0, 0);
    border-right: 230px solid rgba(0, 0, 0, 0);
    float: left;
    height: 0;
    width: 0;
    z-index: 0;
}

.tooltip-inner {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* inner pages */

#inner-bg {
    background-color: #F8F8F8;
    overflow: hidden;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 460px;
    border-bottom: 1px solid #eee;
    text-align: center;
}
#inner-bg img{
    margin: 0 auto;
    width: 1200px;
    max-height: 460px;
    min-height: 460px;
    overflow: hidden;
}
.inner-img-mob{
    display: none;
}
/* .inner page */
.innerPage{
    padding: 10px;
    overflow-y: scroll;
    height: 516px;
}
.innerPage .span12{
    border-bottom: 1px solid #eee;
    padding-bottom:20px;
}
.innerPage h2{
    font-size: 16px;
    color: #2AD0D6;
    padding-right: 45px;
}
.innerPage a:hover{
    text-decoration: none;
}
/* offers page */
.offersPage h2{
    background: url("../images/sale.png") no-repeat right 5px;
}
.offersPage p{
    max-height: 72px;
    overflow: hidden;
}

.offerdate{
    color: #2AD0D6;
    background: #F8F8F8;
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.offerdate i{
    font-size: 14px;
}
.addthis_sharing_toolbox a{
    float: right !important;
    width: 28px !important;
    height: 28px;
    line-height: 28px;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-left: 4px;
    color: #fff;
    padding: 0px !important;
    background: #eee;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)" ;
    filter: alpha(opacity=70);
    -moz-opacity:0.7 ;
    -khtml-opacity: 0.7 ;
    opacity: 0.7  ;
}
.addthis_sharing_toolbox a:focus{
    outline: none;
    text-decoration: none;
}
.addthis_sharing_toolbox .at-svc-facebook{
    background: #3C599B;
}
.addthis_sharing_toolbox .at-svc-twitter{
    background: #1BB2E9;
}
.addthis_sharing_toolbox .at-svc-google_plusone_share {
    background: #DD4B39;
}
.addthis_sharing_toolbox a:hover{
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)" ;
    filter: alpha(opacity=100);
    -moz-opacity:1 ;
    -khtml-opacity: 1 ;
    opacity:1 ;
}
/* questions page */
.questionsPage h2{
    background: url("../images/question.png") no-repeat right 5px;
}
/* why page */
.whyPage img{
    margin-bottom: 20px;
}
/* questions page */
.advicePage h2{
    background: url("../images/advice.png") no-repeat right 5px;
}
/* services page */
.servicesPage h2{
    background: url("../images/service.png") no-repeat right 5px;
}

/* account page*/
.accountPage{
    overflow-y: hidden;
    height:auto;
    overflow: auto;
}
#myTab a:focus{
    outline: none;
}
.nav-tabs .open .dropdown-toggle:focus{
    background:#30B8FA !important;
}

.nav-tabs > li > a{
    font-size: 13px
}
.largeHeader .edit-icons{
    position: absolute;
    top: 0px;
    left: 10px;
    line-height: 70px;
}

.largeHeader .edit-icons i{
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 1px;
    text-align: center;
    display: inline-block;
    border:2px solid #30B8FA;
        -webkit-border-radius:50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
}
.largeHeader .edit-icons a{
    color: #fff;
}
.largeHeader .edit-icons a:hover i{
    background:#30B8FA;
    text-decoration: none;
}
.table th{
    background: #30B8FA;
    color: #fff;
    width: 132px;
}
.table td input {
    width:90%;
}

.table td textarea {
resize: none;
width: 90%;
height: 120px;
}
.table i{
    display: inline-block !important;
    color: #fff;
      background: #30B8FA;
            -webkit-border-radius:50%;
    -moz-border-radius:  50%;
    border-radius: 50%;
        width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
}
#requests .table i:hover{
    cursor: pointer;
}
.text-center{
    text-align: center !important;
}
table tr td{
       font-size: 12px;
}
#myaccount table tr td{
    padding-top: 15px;
    padding-bottom: 15px;
}
#myaccount table tr td:first-child{
    width: 150px;
    color: #555;
    background:#f0f0f0;
}
.contact-table tr td:first-child{
    padding-top: 17px;
        max-width:80px;
    color: #555;
}
.contact-table tr td{
    border:none;
}
.dropdown-menu{
      -moz-box-shadow: 1px 4px 8px #888;
    -webkit-box-shadow: 1px 4px 8px #888;
    box-shadow: 1px 4px 8px #888;
}
.red-color{
    color:red;
    font-weight: bold;
}
#requests table tr td:first-child{
    color: #555;
    background:#f0f0f0;
}
#requests a{
width: 100%;
     display: inline-block;
}
.detailsTable{
    margin-bottom: 0px;
}
.detailsTable tr td:first-child{
    width: 150px;
    color: #555;
    background:#f0f0f0;
}
table input[type="radio"], table input[type="checkbox"]{
    margin-top: 0px;
    margin-right: 5px;
}

/* account offer page */
.accountPage h2{
    background: url("../images/account.png") no-repeat right 5px;
}
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
.SubmitBtn{
  background:#30B8FA;
  height: 50px;
  width: 100% !important;
  color: #fff;
   font-family: 'droidkufi-bold';
   font-size: 15px;
}

.SubmitBtn:hover{
    color:#fff;
    background: #00AEFF;
}
.uploadFile{
    background: #FCEFF0;
}
.fileUploaded{
    background: #F1FCE5;
}
.accountPage ul li{
    line-height: 28px;
}
.accordion-heading {
    position: relative;
    padding-left: 110px;
}
.accordion-heading span{
    background: #30B8FA;
    position: absolute;
    top: 0px;
    left: 0px;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #fff;
      padding: 8px;
}
.accordion-inner {
    background: #F8F8F8;
    font-size: 12px;
    color: #666;
}
.replyBox{
    border: 1px solid #ddd;
    margin: 10px 0px;
    overflow: hidden;
}
.replyBox p{
    padding:10px;
    color: #999;
}
.accordion-inner .reply input{
  background: none repeat scroll 0 0 #30B8FA;
  color: #FFFFFF;
  font-family: 'droidkufi-bold';
  font-size: 14px;
}
.accordion-inner textarea{
    width: 98.3%;
}
.messageDate{
    background: #DBF1FC;
    padding: 5px;
}
.messageDate span{
    display: inline-block;
}
/* testimonialsPage style */
.testimonialsPage .span12{
    padding: 15px 0px 10px;
}
.testimonialsPage .span2 img{
    width: 80px;
    height: 80px;
    display: inline-block;
    border: 5px solid #eee;
        -webkit-border-radius: 50%;
    -moz-border-radius:  50%;
    border-radius: 50%;

}
.testimonialsPage blockquote p{
    font-size: 12px;
    line-height: 22px;
    font-style: italic;
}
.testimonialsPage blockquote p small{
    color: #555;
}

/*!
 * Datepicker for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-datetimepicker-widget{top:0;left:0;width:250px;padding:4px;margin-top:1px;z-index:3000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.bootstrap-datetimepicker-widget:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute;top:-7px;left:6px}.bootstrap-datetimepicker-widget:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;top:-6px;left:7px}.bootstrap-datetimepicker-widget.pull-right:before{left:auto;right:6px}.bootstrap-datetimepicker-widget.pull-right:after{left:auto;right:7px}.bootstrap-datetimepicker-widget>ul{list-style-type:none;margin:0}.bootstrap-datetimepicker-widget .timepicker-hour,.bootstrap-datetimepicker-widget .timepicker-minute,.bootstrap-datetimepicker-widget .timepicker-second{width:100%;font-weight:bold;font-size:1.2em}.bootstrap-datetimepicker-widget table[data-hour-format="12"] .separator{width:4px;padding:0;margin:0}.bootstrap-datetimepicker-widget .datepicker>div{display:none}.bootstrap-datetimepicker-widget .picker-switch{text-align:center}.bootstrap-datetimepicker-widget table{width:100%;margin:0}.bootstrap-datetimepicker-widget td,.bootstrap-datetimepicker-widget th{text-align:center;width:20px;height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.bootstrap-datetimepicker-widget td.day:hover,.bootstrap-datetimepicker-widget td.hour:hover,.bootstrap-datetimepicker-widget td.minute:hover,.bootstrap-datetimepicker-widget td.second:hover{background:#eee;cursor:pointer}.bootstrap-datetimepicker-widget td.old,.bootstrap-datetimepicker-widget td.new{color:#999}.bootstrap-datetimepicker-widget td.active,.bootstrap-datetimepicker-widget td.active:hover{color:#fff;background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#04c;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.bootstrap-datetimepicker-widget td.active:hover,.bootstrap-datetimepicker-widget td.active:hover:hover,.bootstrap-datetimepicker-widget td.active:active,.bootstrap-datetimepicker-widget td.active:hover:active,.bootstrap-datetimepicker-widget td.active.active,.bootstrap-datetimepicker-widget td.active:hover.active,.bootstrap-datetimepicker-widget td.active.disabled,.bootstrap-datetimepicker-widget td.active:hover.disabled,.bootstrap-datetimepicker-widget td.active[disabled],.bootstrap-datetimepicker-widget td.active:hover[disabled]{color:#fff;background-color:#04c;*background-color:#003bb3}.bootstrap-datetimepicker-widget td.active:active,.bootstrap-datetimepicker-widget td.active:hover:active,.bootstrap-datetimepicker-widget td.active.active,.bootstrap-datetimepicker-widget td.active:hover.active{background-color:#039 \9}.bootstrap-datetimepicker-widget td.disabled,.bootstrap-datetimepicker-widget td.disabled:hover{background:0;color:#999;cursor:not-allowed}.bootstrap-datetimepicker-widget td span{display:block;width:47px;height:54px;line-height:54px;float:left;margin:2px;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.bootstrap-datetimepicker-widget td span:hover{background:#eee}.bootstrap-datetimepicker-widget td span.active{color:#fff;background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#04c;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.bootstrap-datetimepicker-widget td span.active:hover,.bootstrap-datetimepicker-widget td span.active:active,.bootstrap-datetimepicker-widget td span.active.active,.bootstrap-datetimepicker-widget td span.active.disabled,.bootstrap-datetimepicker-widget td span.active[disabled]{color:#fff;background-color:#04c;*background-color:#003bb3}.bootstrap-datetimepicker-widget td span.active:active,.bootstrap-datetimepicker-widget td span.active.active{background-color:#039 \9}.bootstrap-datetimepicker-widget td span.old{color:#999}.bootstrap-datetimepicker-widget td span.disabled,.bootstrap-datetimepicker-widget td span.disabled:hover{background:0;color:#999;cursor:not-allowed}.bootstrap-datetimepicker-widget th.switch{width:145px}.bootstrap-datetimepicker-widget th.next,.bootstrap-datetimepicker-widget th.prev{font-size:21px}.bootstrap-datetimepicker-widget th.disabled,.bootstrap-datetimepicker-widget th.disabled:hover{background:0;color:#999;cursor:not-allowed}.bootstrap-datetimepicker-widget thead tr:first-child th{cursor:pointer}.bootstrap-datetimepicker-widget thead tr:first-child th:hover{background:#eee}.input-append.date .add-on i,.input-prepend.date .add-on i{display:block;cursor:pointer;width:16px;height:16px}.bootstrap-datetimepicker-widget.left-oriented:before{left:auto;right:6px}.bootstrap-datetimepicker-widget.left-oriented:after{left:auto;right:7px}

/*.input-append input{
     width: 79.5%;
 }*/
 .controls{
     position: relative;
 }
 .input-append .add-on, .input-prepend .add-on {
  background-color: #31B8FA;
  border: none;
  padding: 10px;
  color: #fff;
}
textarea {
    resize: none;
}
.modal .btn{
  background-color: #28a9ff;

  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'droidkufi-bold';
  font-size: 16px;
  height: 40px;
  text-align: center;

}


/******** 6/11 *******/

.Lefttwitter .span8 a {
    color:#444;
}

@media (max-width: 996px) {
    .Lefttwitter .span4 span {
        position: static;
        width: 100%;
        /* top: 0px; */
        right: 82px;
        text-wrap: none;
        text-align: right;
        margin: 0px 0px 10px 0px;
        color: #333;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: normal;
        display: block;
        text-align: center;
    }
    
    .Lefttwitter .span8 {
        margin-top: 9px;
    }
}

.btnHedd {
    font-size: 20px;
    padding: 12px;
    display:none;
    background: #30b8fa;
    color: #fff;
}

@media (max-width: 970px)
.navbar .btn-navbar {
display: block;
}
@media (max-width: 589px) {
.options {
    display:none;
}
.btnHedd {
    display:block;
}
.stepContent .open > .dropdown-menu{
    display: block !important;
    width: 300px;
    text-align: center;
    right: -126px;
}
.stepContent .dropdown-menu > li > a {
    padding: 10px 20px;
}
}
.aoppointmentBox .table i  {
    line-height: 20px;
}
.span12 {
    position: relative;
}
@media (max-width:980px){
.loginBtn img{
position: static;
    }
}